import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAImessageComponent } from './page-aimessage.component';

describe('PageAImessageComponent', () => {
  let component: PageAImessageComponent;
  let fixture: ComponentFixture<PageAImessageComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAImessageComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAImessageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
